Subject: Re: Shadow Mapping
From: [email-masked] (Raptor)
Date: 27 Nov 1994 20:43:20 GMT
Newsgroups: comp.graphics.packages.lightwave

> We have tried to use shadow mapping in our animations.  However, we 
> find that the results are not worth it.  The map most often ends up with 
> large blocky artifacts.

> Are we missing something?  Or is this a fact of life with shadow 
> mapping? And how are you getting effective results from it?

   I myself, want quality at any cost and would therefore trace 
shadows if I need them. However, I havn't been able to achieve 
soft-edge shadows with tracing and resort to shadow mapping for this 
purpose. I always use shadow mapping at the default map size (512), 
and have shadow fuzziness set at 5. This has given me great results, 
and have never seen stair-stepping. Perhaps using shadow-fuzziness 
blends it away???

[email-masked]